import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DailyContentPage } from './daily-content.page';

describe('DailyContentPage', () => {
  let component: DailyContentPage;
  let fixture: ComponentFixture<DailyContentPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DailyContentPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
